body {margin: 0pt;
background: #414A4F url('bg.jpg') repeat-y right;
scrollbar-face-color: #7A8F99;
scrollbar-highlight-color: #39536B;
scrollbar-3dlight-color: #283C54;
scrollbar-darkshadow-color: #283C54;
scrollbar-shadow-color: #39536B;
scrollbar-arrow-color: #39536B;
scrollbar-track-color: #414A4F;
direction: rtl;}

div {font-size:11px; font-family:verdana; color: #000407; text-align: justify;}

b, u,{color: #B9D0DC}
i, s {color: #99C5D7;}

.title {
font-family:verdana;
font-weight:bold;
font-size:14px;
text-align:center;
text-transform:uppercase;
height:18px;
letter-spacing:4px;
color:#7A8F99;
background-image: url('title.png');}

.title2 {
font-family:verdana;
font-weight:none;
font-size:16px;
height:44px;
text-align:center;
letter-spacing:2px;
color:#46627E;
background-image: url('title2.png');}

.menu {
padding-top: 4px;
padding-bottom: 2px;
padding-right: 2px;
padding-left: 2px;
background-color: none;}

.menu2 {
color: #5E85B1;
padding-top: 4px;
padding-bottom: 4px;
padding-right: 2px;
padding-left: 2px;
background-color: none;}

a:link {color: #6E8B9A; text-decoration: none; border: none; cursor: crosshair;  height: 1px}
a:visited {color: #6E8B9A; text-decoration: none; border: none; cursor: crosshair; height: 1px}
a:active {color: #6E8B9A; text-decoration: none; border: none; cursor: crosshair; height: 1px;}
a:hover {color: #46627E; text-decoration: none; border: none; background-color: #001121; cursor: crosshair; height: 1px;} 

.menu a {color: #5682B5;  text-decoration: none; cursor: crosshair; display: block; width: 100%; height: 13px; margin-top: -1em; background: none; padding-left: 4px; border: none;}
.menu a:hover {color: #06172B; cursor: crosshair; background-color: #ACC0D8; padding-left: 16px;}

input, textarea
{ border: 1px dashed #283C54; background-color: #08121F; font-family: verdana;
font-size:11px;
color: #3A536C;}